lagunex.com
Requisitos
Sistema operativo versión 5.0 o superior. Puedes verlo en tu teléfono en el «Acerca de» (o «About» en inglés) de las opciones. BlackBerry Messenger (BBM) versión 6.0o superior. …